.orderForm {
	position: absolute;
	top: 224px;
	left: 200px;
	width: 600px;
	text-align: center;
	overflow: visible;
	height: 568px;
	vertical-align: top;
}
.orderForm {
	position: absolute;
	top: 189px;
	left: 204px;
	width: 596px;
	text-align: -moz-center; 
	overflow: visible;
	height: 568px;
	vertical-align: top;
}
.orderFormLot {
	position: absolute;
	top: 206px;
	left: 15px;
	width: 579px;
	text-align: center;
	overflow: visible;
	height: 568px;
}

.orderFormLot {
	position: absolute;
	top: 202px;
	left: 1px;
	width: 781px;
	text-align: -moz-center;
	overflow: visible;
	height: 839px;
	visibility: visible;
	z-index: 5;
}

.badLogin {
	color: #CC3300;
}

